{% extends "accounts/base.html" %}

{% block content %}



<div class="container" id="containerSBN">

    <div class="card text-center">
        <div class="card-body">
            <h5 class="card-title">
                <div class="">
                    {% if heading %}
                    <h3>{{heading}}</h3>
                    {% endif %}
                </div>
            </h5>
            <div class="row" style="display: contents;">
                <form class="form-horizontal" method="POST" action="">
                    {% csrf_token %}
                    {{form.ega_maxim.label}}<span id="startrequired"> *</span>
                    <br>
                    {{form.ega_maxim}}
                    <br>
                    <span class="errormessage"> {{form.ega_maxim.errors}} </span>

                    <button type="submit" class="btn btn-block btn-primary" id="">Change</button>
                </form>
                <br>
                <div>
                    <p>Current Number Maxim</p>
                    <p>{{em}}</p>

                </div>
                <div>
                    <p>Quantity numbers availables</p>
                    <p>{{eq}}</p>

                </div>
                <button id="accordion" class="btn btn-block btn-primary" title="Click me!">More Info</button>
                <div id="divaccordion"></div>
                
                <div id="numbers" style="visibility: hidden;">
                    <p>Numbers availables</p>
                    <p>{{end}}</p>

                </div>


            </div>
        </div>
    </div>
</div>


{% endblock %}

{% block custom_js %}

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
<script>
    $(document).on('click', '#accordion', function (e) {
        e.preventDefault();
        var content_initial = $("#numbers").html()
        $("#divaccordion").html(content_initial);
        $("#divaccordion").toggle();
        return false;
    });
</script>
{% endblock %}